.u-section-1 .u-sheet-1 {
  min-height: 200px;
}

.u-section-1 .u-group-1 {
  min-height: 181px;
  margin-top: 10px;
  margin-bottom: 10px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  width: 611px;
  margin: 12px auto 0;
}

.u-section-1 .u-text-2 {
  width: 611px;
  margin: 13px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: 520px;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-1 .u-group-1 {
    min-height: 207px;
    margin-top: 34px;
    margin-bottom: 23px;
  }

  .u-section-1 .u-text-1 {
    width: 320px;
    margin-top: 17px;
  }

  .u-section-1 .u-text-2 {
    width: 320px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}